The recent discussion on email privacy provoked me into trying to formalize the
employee privacy policy we have here at Digital Research.  Currently, there is
nothing in writing concerning any privacy issues.  Here are some references I
have found which some of you might find interesting.  In addition, I've just
come across some references to Computerworld articles (Jan 14, 1991; Aug 13,
1990) which I will summarize under separate cover.  I've divided case
sightings into two groups: US Constitutional law, and California law.

In addition, PLEASE NOTE that I am cross posting this to misc.legal.  PLEASE
EDIT YOUR HEADERS when posting follow ups so that the postings are delivered to
appropriate news groups.


====

I.  U.S. Constitution


	"... [S]pecific guarantees in the Bill of Rights have penumbras, formed
	by emanations from those guarantees that help give them life and
	substance. ... Various guarantees create *zones of privacy*.  The right
	of association contained in the penumbra of the First Amendment is one
	..."
			[Griswold v Connecticut, US Supreme Court, 1965]



	"The Constitution does not explicitly mention any right of privacy.  In
	a line of decisions, however, ... the Court has recognized that a
	*right of personal privacy*, or a guarantee of certain areas or zones
	of privacy, does exist under the Constiution.  This right of privacy
	... is broad enough to encompass a woman's decision whether or not to
	terminate her pregnancy."

		{note: discussion on abortsions to appropriate news groups,
		please}
			[Roe v. Wade, US Supreme Court, 1973]

	
	"Individuals do not lose Fourth Amendment rights merely because they
	work or the government instead of a private employer.  The operational
	reality of the workplace, however, may make *some* employee's
	expectations of privacy unreasonable ... Public employees' expectations
	of privacy in their offices, desks, and file cabinets, like similar
	expectations of employees in the private sector, may be reduced by
	virtue of actual office practices and procedures, or by legitimate
	regulation. ... Given the great variety of work environments in the
	public sector, the question of whether an employee has a *reasonable
	expectation of privacy* must be addressed on a case-by-case basis."

			[Majority Opinion, O'Conner v. Ortega, US Supreme
			Court, 1987]


	"... [T]he reality of work in modern time, whether done by public or
	private employees, erveals why a public employee's *expectation of
	privacy* in the workplace *should be carefully safeguarded* and not
	lightly set aside.  It is, unfortunately, all too true that the
	workplace has become another home for most working Americans.  Many
	employees spend the better part of their days and much of their
	evenings at work. ... Consequently, an employee's private life must
	intersect with the workplace, for example, when the employee takes
	advantage of work or lunch breaks to make personal telephone calls, to
	attend to personal business, or to receive personal vistors in the
	office.  As a result, th etidy distuctions ... between the workplace
	and professional affairs, on the one hand, and personal possessions and
	private activities, on the other, do not exist in reality."

			[Dissenting Opinion, O'Conner v. Ortega (above)]


	"There are few activities in our society more personal or private than
	the passing of urine.  most people describe it by euphemisms if they
	talk about it at all.  It is a function traditionally performed without
	public observation; indeed, its performance in public is generally
	prohibited by law as well as social custom. ...  Because it is clear
	that the collection and testion of urine intrudes upon *expectations of
	privacy that society has long recognized* as reasonable, ... we agree
	that these intrusions must be deemed searches under the Fourth
	Amendment. ...

	The Fourth Amendment does not proscribe all searches and seizures, but
	only those that are unreasonable. ...  The expectation of privacy of
	(railroad) employees are diminished by reason of their particiption in
	an industry that is regularted pervasively to ensure safety, a goal
	dependent, in substatial part, on the health oand fitness of employees.
	...  We conclude, therefore, that the testing procedures pose only
	limited threats to the *justifiable expectations of privacy* of covered
	employees.  By contrast, the government interest in testing ... is
	complelling.  Employees subject to the tests discharge duties fraught
	with such risks of injury to others that even a momentary lapse of
	attention can have disastrous consequences."

			[Majority Opinion, Skinner v. Railway Labor Executives
			Assoc., US Supreme Court, 1989]


	"... [T]he majority today joins those shortsighted courst which have
	allowed basic consitutional rights to fall prey to momentary
	emergencies. ...  The majority's acceptance of dragnet blood and urine
	testing ensures that the first, and worse, casualty of the war on drugs
	will be the precious liberties of our citizens. ...  There is no drug
	exception to the Constitution, any more than there is a communism
	exception or an exception for other real or imagined sources of
	domestic unrest. ...  The immediate victims of the majority's
	constiutional timorousness will be those railroad workers whose bodily
	fluids the Government may now forcibly collect and analyze.  But
	ultimately, totday's decision will reduce the *privacy all citizans
	may enjoy*, for, as Justice Holmes understood, principles of law, once
	bent, do not snap back easily."

			[Justice Marshall's Dissenting Opinion, Skinner v.
			Railway Laber Executive's Assoc., (above)]


	"Unlike most private citizens or government employees in general,
	employees involved in drug interdiction reasonably should expect
	effective inquiry into their fitness and probity.  Much of the same is
	true of employees who are required to carry fireamrs.  Because
	successful performance of their duties depends uniquely on their
	judgment and dexterity, these employees cannot reasonably expect to
	keep from the (Customs) Service personal information that bears
	directly on their fitness.  While reasonable tests designed to elicit
	this information doubtless infinge some *privacy expectations*, we do
	not believe these expectations outweigh the Government's compelling
	interest in safety and in the integrity of our borders."

			[Majority Opinion, National Treasury Employees Union v.
			Von Raab, US Supreme Court, 1989]


	"In my view the Customs Service rules are a kind of immolation of
	*privacy and human dignity* in symbolic opposition to drug use. ...
	What better way to show that the Government is serious about its 'war
	on drugs' than to subject its employees on the front line of that war
	to this invasion of their privacy and affont to their dignity? ...
	Experience should teach us to be most on our guard to protect liberty
	when the Goverment's purposes are beneficent. ...  Those who lose
	because of lack of understanding that begot the present exercise in
	symbolism are not just the Customs Service employees, whose dignity is
	thus offended, but all of us -- who suffer a coarsening of our national
	manners that ultimately give the Fourth Amendment its content ..."

			[Justice Scalia's Dissenting Opinion, National Treasury
			Employees Union v. Von Raab (above)]

	"The constitutional right of any citizen not to be searched without a
	reasonable basis of individual suspicion is basic to our freedome.
	Preservaction of this right was crucial to the creation of our form of
	government when we revolted from a system that failed to honor it.  If
	a serious problem arises there is often a temptation to solve it by
	relaxing Fourth Amendment protections.  Just as a beautiful sand dune
	crumbles if continously eroded by ocean waves, so will *this essential,
	precious right* become a victim if it is modified at times of stress.
	... [T]he requirement compelling all attorneys accepted for employment
	int he (Justice) Department's Antitrus Division to submit to a
	pre-screening urine druge test in absence of any basis for
	individualized suspicion of druge use offends the Fourth Amendment and
	is invalid ..."

			[Willner v. Thornburgh, US District Court for DC, 1990]


	"No matter how carefully tailored, all urinalysis programs implicate
	*serious privacy concerns*. ...  We readily agree that pre-employment,
	reasonable suspicion, post-accident, and post-rehabilitation tests ...
	are less intrusive (than random testing) because they are triggered by
	the employee's own acto or conduct, or by a definable event.  The
	absence of individualized suspicion increases the intrusiveness of
	testing on an employee's privacy.  We conclude, however, that ... the
	privacy interest implicated by random testing in the pipeline industry
	is outweighed by the goverment's interest in detecting and deterring
	drug use."

			[IBEW Local 1234 v. Skinner, Ninth Circuit, 1990]


	
II.  California Constitution

	"In November 1972, the voters of California specifically amended
	article I, section 1 of our state Constitution to include among the
	various 'inalienable' rights of 'all people' the *right of 'privacy.'*
	Although the general concept of privacy relates, of course, to an
	*enormously broad and diverse* field of personal action and belief, the
	moving force behind the new constitutional provision was a more focused
	privacy concern, relating to the accelerating encroachment on personal
	freedom and security caused by increased surveillance and data
	collection activity in contemporary society."

			[White v. Davis, Cal. Supreme Court, 1975]


	"The *breadth of the concept of privacy* ... has been upheld in a
	multitude of fact contexts but as yet remains a concept of as yet
	'undetermined parameters' albeit in process of almost daily growth. ...
	A Person's medical profile is an area of privacy infinitely mor
	eintimate, more personal in quality and nature than many areas already
	judicially recognized and protected. ... The state of a person's
	gastointestinal tract is as much entitled to privacy from unauthorized
	public or bureaucratic snooping as is that person's bank account, the
	contents of his library or his membership in the NAACP."

			[From Division of Medical Quality v. Gherardini, Cal
			Court of Appeal, 1979]


	"The right of privacy is the right to be left alone.  It is a
	fundamental and compelling interest.  It protects our homes, our
	families, our thoughts, our emotions, our expressions, our
	personalities, our freedom of communion and our freedom to associate
	with the people we choose.  This righ tshould be abridged only when
	there is a compelling public need. ... If there is a *quintessential
	zone of human privacy* it is the mind.  Our ability to exclude others
	from our mental processes is intrinsic to hte human personality. ...  A
	polygraph examination is specifically designed to overcome this privacy
	by compelling communication of thoughts, sentiments and emotions which
	the examinee may have chosen not to communicate."

			[Long Beach City Employees Assoc v. City of Long Beach,
			Cal Supreme Court, 1986]


	"The question of drug testing obviously implicates *important personal
	rights.*  To the best of our knowledge, however, no court has held that
	the right to be free from drug testing is one that cannot be negotiated
	away..."

			[Utility Workers Local 246 v. Souther California Edison
			Co., Ninth Circuit, 1988]


	"Common experience with the increasing use of computers in contemporary
	society confirms  that (article I, section 1) was needed and intended
	to *safeguard individuals' privacy* from intrusion by both private and
	governmental action.  That common experience makes it only too evident
	that personal privacy is threatened by the information-gathering
	capabilities and activities not just of the government, but of private
	business as well.  If the right of privacy is to exist as more than a
	memory or a dream, the power of both public and private insitutions to
	collect and preserve data about individual citizens must be subject to
	constiutional control. ...

	The general concept of privacy can be viewed as encompassing a broad
	range of peronal action and belief.  However, that right, much as any
	other constiutional right, is not absolute.  A court must engage in a
	balancing of interests rather than a deduction from principle to
	determine its boundaries.  ...  Stated another way, a court should not
	play the trump card of unconstutionality to protect absolutely every
	assertion of individual privacy."

			[Wilkinson v. Times Mirror Corp., Cal Court of Appeal,
			1989]


	"While an employee sacrifices some privacy rights when he enters the
	workplace, the employee's privacy expecations must be balanced agains
	the employer's interests. ... The *right of privacy* is unquestionably
	*a fundamental interest of our society*. ...  We think that thtere is a
	public policy concern in an individual's right to privacy. ...  While
	rights are won and lost by the individual actions of people, the
	assertion of the right establishes it and benefits all Californians in
	the same way that an assertion of free speech right benefits all of
	us."

			[Semore v. Pool, Cal Court of Appeal, 1990]



	"... California accords *privacy* the constitutional status of *an
	inalienable right*, on a par with defending life and possessing
	property. ...  The constitutional right to privacy does not prohibit
	all incursion into individual privacy, but provides that any such
	intervention must be justified by a compelling interest."

			[Luck v. Souther Pacific Transportation Co., Cal Court
			of Appeal, 1990]



	"(Plaintiff) contends that the California right to privacy is not
	negotiable and cannot be affected by a collective bargaining agreement.
	We have expressly declined to construe *California's privacy guarantee*
	as a non-waiveable right. ...  The right to privacy under California
	law is based in major part upon the parties' reasonable expecations and
	these, of necessity, involve the working conditions agreed upon in the
	collective baraining agreement."

			[Stikes v. Chevron USA, Inc., Ninth Circuit, 1990]


-- 
kral * 408/647-6112 *               ...!uunet!drivax!braun * braun@dri.com
"Talking trash, touching on truth"	-- Micheal Hedges "1-900-I-LUV-YOU"


